/* Srdjan */

.srdjan-main {
    margin: 0 auto;
    padding-top: 100px;
    padding-bottom: 100px;
    background-color: #100F0C;
}

.srdjan-container {
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    gap: 64px;
    align-items: center;
    margin: 0 auto;
}

.srdjan-container hr {
    background-color: #FFFFFF1F;
    margin-top: 40px;
    margin-bottom: 40px;
}

.srdjan-left {
    width: 50%;
}

.srdjan-pre-title {
    border: 1px solid #FFFFFF80;
    background-color: #FFFFFF0D;
    font-family: var(--global-font-family-2);
    font-weight: 400;
    font-size: 18px;
    line-height: 120%;
    color: #FFFFFFB2;
    padding: 8px 12px;
    box-sizing: border-box;
    border-radius: 50px;
    margin-bottom: 16px;
    display: inline-block;
}

.srdjan-title {
    font-family: var(--global-font-family-1);
    font-weight: 400;
    font-size: 70px;
    line-height: 120%;
    text-transform: uppercase;
    margin: 0;
    margin-bottom: 20px;
    color: #FFFFFF;
}

.srdjan-description-1 {
    font-family: var(--global-font-family-2);
    font-weight: 400;
    font-size: 19px;
    line-height: 150%;
    margin: 0;
    margin-bottom: 20px;
    color: #FFFFFF;
}

.srdjan-description-2 {
    font-family: var(--global-font-family-2);
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    margin: 0;
    margin-bottom: 20px;
    color: #FFFFFFB2;
}

.srdjan-list-holder {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.srdjan-list-item {
    display: flex;
    gap: 10px;
    font-family: var(--global-font-family-2);
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    color: #FFFFFFB2;
}

.srdjan-right {
    width: 50%;
}

.srdjan-right img {
    border-radius: 80px;
}

@media (max-width: 850px) {

    .srdjan-main {
        padding-top: 80px;
        padding-bottom: 80px;
    }

    .srdjan-container {
        flex-direction: column;
    }

    .srdjan-right,
    .srdjan-left {
        width: 100%;
    }

    .srdjan-pre-title {
        font-size: 14px;
    }

    .srdjan-title {
        font-size: 60px;
    }

    .srdjan-right img {
        border-radius: 40px;
    }

}






/* Experience */

.experience-main {
    margin: 0 auto;
    padding-top: 120px;
    padding-bottom: 80px;
}

.experience-container {
    margin: 0 auto;
}

.experience-container hr {
    margin-top: 56px;
    margin-bottom: 56px;
    background-color: #0000001A;
}

.experience-hr {
    margin-top: 56px !important;
    margin-bottom: 0 !important;
}

.experience-pre-title {
    border: 1px solid #00000080;
    background-color: #0000000D;
    font-family: var(--global-font-family-2);
    font-weight: 400;
    font-size: 18px;
    line-height: 120%;
    color: #000000B2;
    padding: 8px 12px;
    box-sizing: border-box;
    border-radius: 50px;
    margin-bottom: 32px;
    display: inline-block;
}

.experience-title {
    font-family: var(--global-font-family-1);
    font-weight: 400;
    font-size: 80px;
    line-height: 110%;
    text-transform: uppercase;
    margin: 0;
    margin-bottom: 24px;
    color: #000000;
}

.experience-description {
    font-family: var(--global-font-family-2);
    font-weight: 400;
    font-size: 19px;
    line-height: 150%;
    margin: 0;
    color: #414141;
}

.exp-desc-1 {
    margin-bottom: 32px;
}

.exp-desc-2 {
    margin-bottom: 56px;
}

.experience-logos {
    gap: 10px;
    justify-content: space-between;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
    justify-items: center;
    align-items: center;
}

.experience-logos img {
    height: 100px;
    width: 100%;
    object-fit: contain;
}

.experience-text-item {
    border-top: 1px solid #0000001A;
    padding-top: 56px;
    padding-bottom: 36px;
}

.experience-text-item h3 {
    font-family: var(--global-font-family-1);
    font-weight: 400;
    font-size: 30px;
    line-height: 120%;
    text-transform: uppercase;
    margin: 0;
    margin-bottom: 20px;
    color: #000000;
}

.experience-text-item p {
    font-family: var(--global-font-family-2);
    font-weight: 400;
    font-size: 19px;
    line-height: 150%;
    margin: 0;
    margin-bottom: 20px;
    color: #414141;
}

.experience-mini-text-item {
    padding-top: 56px;
    padding-bottom: 36px;
}

.experience-mini-text-item h3 {
    font-family: var(--global-font-family-1);
    font-weight: 400;
    font-size: 30px;
    line-height: 120%;
    text-transform: uppercase;
    margin: 0;
    margin-bottom: 20px;
    color: #000000;
}

.experience-mini-text-item p {
    font-family: var(--global-font-family-2);
    font-weight: 400;
    font-size: 19px;
    line-height: 150%;
    margin: 0;
    margin-bottom: 20px;
    color: #414141;
}

.experience-action-holder {
    display: flex;
    flex-wrap: wrap;
    gap: 16px;
}

@media (max-width: 767px) {

    .experience-main {
        padding-top: 80px;
        padding-bottom: 80px;
    }

    .experience-pre-title {
        font-size: 14px;
    }
    
    .experience-title {
        font-size: 60px;
    }

    .experience-logos {
        grid-template-columns: 1fr 1fr 1fr;
        gap: 35px;
    }

    .experience-action-holder {
        gap: 8px;
    }

}

/* About Carousel 1*/

.about-carousel-1 {
    margin: 0 auto;
    padding-top: 120px;
    padding-bottom: 120px;
}

.about-carousel-1 .carousel-cell {
    width: 20%;
    margin-right: 32px;
    display: flex;
    align-items: center;
    height: 450px;  
}
  
.about-carousel-1 .carousel-cell img {
    display: block;
    width: 100%;
    height: 450px;
    object-fit: cover;
    border-radius: 40px;
}
  
.about-carousel-1 .carousel-cell:nth-child(even) img {
    height: 350px
}

@media screen and (min-width: 1401px) and (max-width: 1600px) {

    .about-carousel-1 .carousel-cell {
        width: 25%;
    }
}

@media screen and (min-width: 1201px) and (max-width: 1400px) {
    
    .about-carousel-1 .carousel-cell {
        width: 28%;
    }
}

@media screen and (min-width: 1025px) and (max-width: 1200px) {
    
    .about-carousel-1 .carousel-cell {
        width: 30%;
    }
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
    
    .about-carousel-1 .carousel-cell {
        width: 40%;
    }

    .about-carousel-1 {
        padding-top: 0;
        padding-bottom: 0;
    }
}

@media screen and (min-width: 501px) and (max-width: 767px) {
    
    .about-carousel-1 .carousel-cell {
        width: 60%;
    }

    .about-carousel-1 {
        padding-top: 0;
        padding-bottom: 0;
    }
}

@media (max-width: 500px) {

    .about-carousel-1 .carousel-cell {
        width: 60%;
    }

    .about-carousel-1 .carousel-cell img {
        height: 380px;
    }

    .about-carousel-1 .carousel-cell:nth-child(even) img {
        height: 350px
    }

    .about-carousel-1 {
        padding-top: 0;
        padding-bottom: 0;
    }
}







/* About carousel */
  
.about-carousel-2 .carousel-cell {
    width: 20%;
    margin-right: 32px;
}
  
.about-carousel-2 .carousel-cell img {
    display: block;
    width: 100%;
    height: 500px;
    object-fit: cover;
    border-radius: 40px 40px 0 0;
}
  

@media screen and (min-width: 1401px) and (max-width: 1600px) {

    .about-carousel-2 .carousel-cell {
        width: 25%;
    }
}

@media screen and (min-width: 1201px) and (max-width: 1400px) {
    
    .about-carousel-2 .carousel-cell {
        width: 28%;
    }
}

@media screen and (min-width: 1025px) and (max-width: 1200px) {
    
    .about-carousel-2 .carousel-cell {
        width: 30%;
    }
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
    
    .about-carousel-2 .carousel-cell {
        width: 40%;
    }
}

@media screen and (min-width: 501px) and (max-width: 767px) {
    
    .about-carousel-2 .carousel-cell {
        width: 60%;
    }
}

@media (max-width: 500px) {

    .about-carousel-2 .carousel-cell {
        width: 60%;
    }

    .about-carousel-2 .carousel-cell img {
        height: 400px;
    }
}